/* ----------------------------------------
	c摜
---------------------------------------- */

#contents .vertical {
	width: 199px;
}

div.attentionArea {
    border: 1px #CCCCCC solid;
    background: #F5F5F5;
    margin: 15px 0px 30px 0;
    padding: 1em;
    clear: both;
}

div.flex{
    display: flex;
}

div.flex p{ 
    padding-right: 1em;
}

@media (max-width: 640px){
    div.flex{
    flex-direction: column;
    align-items: center;
    }  
    
    div.flex p{ 
    padding-right: 0;
    }
    
    div.flex img{
    margin-top: 1em;
    width: 100%;
    max-width: 220px;
    }  
}

/* 20230310 */
 #contents .pregBox .notice_gray {
	margin-top: 1em;
    padding: 1.5em 1em;
}

 #contents .pregBox .notice_gray .bnr_img2  {
	margin-top: 1em;
}

 #contents .pregBox .notice_gray .bnr_img2 img {
	margin-top: 1.5em;
    max-width: 100%;
	vertical-align: middle;
}

 #contents .pregBox .notice_gray .mq {
    display: none;
}

@media screen and (max-width: 640px){

	 #contents .pregBox .notice_gray .pc {
		display: none;
	}

	 #contents .pregBox .notice_gray .mq {
		display: block;
	}
	
}